<?php 
/*image alignment single post*/

if( ! function_exists( 'moment_single_post_image_align' ) ) :
    /**
     * Moment default layout function
     *
     * @since  Moment 1.0.0
     *
     * @param int
     * @return string
     */
    function moment_single_post_image_align( $post_id = null ){
        global $moment_customizer_all_values,$post;
        if( null == $post_id && isset ( $post->ID ) ){
            $post_id = $post->ID;
        }
        $moment_single_post_image_align = $moment_customizer_all_values['moment-single-post-image-align'];
        $moment_single_post_image_align_meta = get_post_meta( $post_id, 'moment-single-post-image-align', true );

        if( false != $moment_single_post_image_align_meta ) {
            $moment_single_post_image_align = $moment_single_post_image_align_meta;
        }
        return $moment_single_post_image_align;
    }
endif;